/*---------------------------------------------------------------------------------

 Theme Name:   Besa Digital
 Theme URI:    
 Description:  Besa Digital theme
 Author:       ML
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.elegantthemes.com/

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


/* Besa Variables */

:root {
    --space-l: 90px;
    --space-m: 40px;
    --space-s: 25px;
    --space-xs: 15px;
    --p: 16px;
    --h1: 68px;
    --h2: 42px;
    --h3: 28px;
    --h4: 24px;
    --h5: 10px;
    --color-one: #FEDE00;
    --color-two: #0c5dcf;
    --color-three: #ffe748;
    --color-bg: #031630;
    --color-footer: #ebebeb;
}
#FFD045
/* GYM53 styling */
#hero section.et_pb_module{
    min-height: 500px;
    display: flex;
}
#hero p {
    font-size: calc(var(--p) + 2px);
    margin-bottom: 20px;
}
h2 span,
h3 span,
.light-hero h1 span {
    color:var(--color-two) !important;
}
h1 span,
.bg h2 span,
.bg h3 span{
    color:var(--color-one) !important;
}
h1 span:is(.home){
    font-size: calc(var(--h1) + 30px);
}

img {
    border-radius: 15px;
}
.bg p,
.bg h2,
.bg h3,
.bg ul {
    color: #fff;
}
.et_pb_blurb_description p,
.et_pb_blurb_description li{
    color: #120e03;
}
.bg .et_pb_module.et_pb_blurb,
.aabningstider-section .et_pb_module.et_pb_blurb  {
    height: 100%;
    /* padding-right: 25px !important; */
}
.bg .et_pb_module.et_pb_blurb h3 span {
    color: #120e03 !important;
}
.et_pb_module.et_pb_blurb .et_pb_blurb_description .pris {
    font-size: var(--h1);
    font-weight: 600;
}
.priser-section .et_pb_blurb_description p:first-child {
    margin-top: 25px;
}
.priser-section .et_pb_blurb_description ul {
    padding-left: 0 !important;
}
.priser-section .et_pb_blurb_container {
    padding-top: 1.8% !important;
}
.aabningstider-section .et_pb_blurb_description p {
    text-align: end;
    display: flex;
    justify-content: flex-start;
}
.aabningstider-section .et_pb_blurb_description p em {
    text-align: left;
}
.priser-section .et_pb_blurb_description .kr{
    font-size: calc(var(--h3) + 4px);
    margin-left: 10px;
}
a[href^="tel:"] {
    white-space:nowrap;
}
p a:hover {
    text-decoration:underline
}
.et-fixed-header #top-menu .knap a {
    color: #120e03 !important;
} 
.hold-booking .et_pb_blurb a {
    display: block;
}
.hold-booking a:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    margin-bottom: 5px;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5NiIgaGVpZ2h0PSI5NiIgdmlld0JveD0iMCAwIDUxMiA1MTIiPjxyZWN0IHdpZHRoPSI1MTIiIGhlaWdodD0iNTEyIiBmaWxsPSJub25lIi8+PHBhdGggZmlsbD0ibm9uZSIgc3Ryb2tlPSIjMmQxYjE3IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMzIiIGQ9Ik0zODQgMjI0djE4NGE0MCA0MCAwIDAgMS00MCA0MEgxMDRhNDAgNDAgMCAwIDEtNDAtNDBWMTY4YTQwIDQwIDAgMCAxIDQwLTQwaDE2Ny40OE0zMzYgNjRoMTEydjExMk0yMjQgMjg4TDQ0MCA3MiIvPjwvc3ZnPg==);
}

#tilbyder .et_pb_blurb_content a {
    color: #120e03
}

/* hold sider */
#top-slider.hold-sider h1{
    font-size: calc(var(--h1) - 16px)
}
#top-slider.hold-sider p{
    font-size: calc(var(--p) - 1px)
}
#top-slider.hold-sider a {    
    color: #120e03;
}
#top-slider.hold-sider .header-content{
    width: 70%
}
#top-slider.hold-sider p:before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 5px;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5NiIgaGVpZ2h0PSI5NiIgdmlld0JveD0iMCAwIDI0IDI0Ij48cmVjdCB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiLz48cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiMyZDFiMTciIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0yMCAxMkg0bTAgMGw2LTZtLTYgNmw2IDYiLz48L3N2Zz4=);
}
#top-slider.hold-sider p:hover:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5NiIgaGVpZ2h0PSI5NiIgdmlld0JveD0iMCAwIDI0IDI0Ij48cmVjdCB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiLz48cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNkOWIxM2IiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjUiIGQ9Ik0yMCAxMkg0bTAgMGw2LTZtLTYgNmw2IDYiLz48L3N2Zz4=);
    transition: all .3s ease-out;
}

p.varighed, 
p.intensitet {
    display: flex;
    align-items: center;
    gap: 10px;
}

p.varighed:before,
p.intensitet:before {
    content: "";
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
}
p.intensitet:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5NiIgaGVpZ2h0PSI5NiIgdmlld0JveD0iMCAwIDE2IDE2Ij48cmVjdCB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIGZpbGw9Im5vbmUiLz48cGF0aCBmaWxsPSIjMGM1ZGNmIiBkPSJNOS41MzMuNzUzVi43NTJjLjIxNyAyLjM4NSAxLjQ2MyAzLjYyNiAyLjY1MyA0LjgxQzEzLjM3IDYuNzQgMTQuNDk4IDcuODYzIDE0LjQ5OCAxMGMwIDMuNS0zIDYtNi41IDZTMS41IDEzLjUxMiAxLjUgMTBjMC0xLjI5OC41MzYtMi41NiAxLjQyNS0zLjI4NmMuMzc2LS4zMDguODYyIDAgMS4wMzUuNDU0QzQuNDYgOC40ODcgNS41ODEgOC40MTkgNiA4Yy4yODItLjI4Mi4zNDEtLjgxMS0uMDAzLTEuNUM0LjM0IDMuMTg3IDcuMDM1Ljc1IDguNzcuMTQ2Yy4zOS0uMTM3LjcyNi4xOTQuNzYzLjYwN003Ljk5OCAxNC41YzIuODMyIDAgNS0xLjk4IDUtNC41YzAtMS40NjMtLjY4LTIuMTktMS44NzktMy4zODNsLS4wMzYtLjAzN2MtMS4wMTMtMS4wMDgtMi4zLTIuMjktMi44MzQtNC40MzRjLS4zMjIuMjU2LS42My41NzktLjg2NC45NTNjLS40MzIuNjk2LS42MjEgMS41OC0uMDQ2IDIuNzNjLjQ3My45NDcuNjcgMi4yODQtLjI3OCAzLjIzMmMtLjYxLjYxLTEuNTQ1Ljg0LTIuNDAzLjYzM2EyLjggMi44IDAgMCAxLTEuNDM2LS44NzRBMy4yIDMuMiAwIDAgMCAzIDEwYzAgMi41MyAyLjE2NCA0LjUgNC45OTggNC41Ii8+PC9zdmc+);
}
p.varighed:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5NiIgaGVpZ2h0PSI5NiIgdmlld0JveD0iMCAwIDQ4IDQ4Ij48cmVjdCB3aWR0aD0iNDgiIGhlaWdodD0iNDgiIGZpbGw9Im5vbmUiLz48ZyBmaWxsPSJub25lIiBzdHJva2U9IiMwYzVkY2YiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iNCI+PHBhdGggZD0iTTI0IDQ0YzExLjA0NiAwIDIwLTguOTU0IDIwLTIwUzM1LjA0NiA0IDI0IDRTNCAxMi45NTQgNCAyNHM4Ljk1NCAyMCAyMCAyMFoiLz48cGF0aCBzdHJva2UtbGluZWNhcD0icm91bmQiIGQ9Ik0yNC4wMDggMTJ2MTIuMDFsOC40NzkgOC40OCIvPjwvZz48L3N2Zz4=);
}

p.varighed span,
p.intensitet span{
    display: block;
    line-height: 1.5;
}
.hold-sektion h2 {
    font-size: var(--h3);
    margin-top: 50px;
}
.hold-sektion .et_pb_promo_description {
    padding-bottom: 0 !important;
}
#hold-traening .et_pb_blurb:hover a,
#tilbyder:not(.home) .et_pb_blurb:hover a,
#top-slider.hold-sider a:hover,
#footer-widgets .footer-widget li a:hover  {
    color: var(--color-one);
    transition: all .3s ease-out;
}
#online-booking:not(.home) .checkmark-list ul,
#priser:not(.home) .checkmark-list ul {
    margin: 15px 0 -25px;
}
/* GYM53 Footer */
#footer-widgets {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

#footer-widgets .footer-widget:last-child {
    margin-top: auto;
    float: none !important;
}

#footer-widgets .footer-widget {
    flex: 1;
}

#footer-widgets .footer-widget:last-child p {
    text-align: end;
    font-style: italic;
}

body,
.et_pb_column_1_2 .et_quote_content blockquote cite,
.et_pb_column_1_2 .et_link_content a.et_link_main_url,
.et_pb_column_1_3 .et_quote_content blockquote cite,
.et_pb_column_3_8 .et_quote_content blockquote cite,
.et_pb_column_1_4 .et_quote_content blockquote cite,
.et_pb_blog_grid .et_quote_content blockquote cite,
.et_pb_column_1_3 .et_link_content a.et_link_main_url,
.et_pb_column_3_8 .et_link_content a.et_link_main_url,
.et_pb_column_1_4 .et_link_content a.et_link_main_url,
.et_pb_blog_grid .et_link_content a.et_link_main_url,
body .et_pb_bg_layout_light .et_pb_post p,
body .et_pb_bg_layout_dark .et_pb_post p {
    font-size: var(--p)!important
}

body h1 {
    font-size: var(--h1)
}

body h2 {
    font-size: var(--h2)
}

body h3 {
    font-size: var(--h3)
}

body h4 {
    font-size: var(--h4)
}

body h5 {
    font-size: var(--h5)
}

body:not(.home) h3 {
    font-size: var(--h4)
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 8px
}

body .gform_wrapper.gravity-theme input[type=color],
body .gform_wrapper.gravity-theme input[type=date],
body .gform_wrapper.gravity-theme input[type=datetime-local],
body .gform_wrapper.gravity-theme input[type=datetime],
body .gform_wrapper.gravity-theme input[type=email],
body .gform_wrapper.gravity-theme input[type=month],
body .gform_wrapper.gravity-theme input[type=number],
body .gform_wrapper.gravity-theme input[type=password],
body .gform_wrapper.gravity-theme input[type=search],
body .gform_wrapper.gravity-theme input[type=tel],
body .gform_wrapper.gravity-theme input[type=text],
body .gform_wrapper.gravity-theme input[type=time],
body .gform_wrapper.gravity-theme input[type=url],
body .gform_wrapper.gravity-theme input[type=week],
body .gform_wrapper.gravity-theme select,
body .gform_wrapper.gravity-theme textarea {
    -webkit-appearance: none;
    background-color: #fff;
    width: 100%;
    border-width: 0;
    border-radius: 3px;
    color: #999;
    font-size: 14px;
    padding: 12px 10px
}

.gform_wrapper.gravity-theme .gform_footer button,
.gform_wrapper.gravity-theme .gform_footer input,
.gform_wrapper.gravity-theme .gform_page_footer button,
.gform_wrapper.gravity-theme .gform_page_footer input {
    border: 1px solid var(--color-one);
    font-size: calc(var(--p) - 2px);
    padding: 8px 27px;
    font-weight: 400;
    letter-spacing: .1em;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0
}

.gform_wrapper.gravity-theme .gform_footer button:hover,
.gform_wrapper.gravity-theme .gform_footer input:hover,
.gform_wrapper.gravity-theme .gform_page_footer button:hover,
.gform_wrapper.gravity-theme .gform_page_footer input:hover {
    background-color: transparent;
    color: #fff
}

body .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    min-height: auto
}

.gform_wrapper.gravity-theme .gform_footer,
.gform_wrapper.gravity-theme .gform_page_footer {
    padding-bottom: 0
}

.form-simple .gform_wrapper.gravity-theme .gfield:not(#field_submit) input,
.form-simple .gform_wrapper.gravity-theme .gfield select,
.form-simple .gform_wrapper.gravity-theme .gfield textarea {
    background: transparent;
    outline: none;
    border: none;
    color: var(--p-color);
    border-bottom: 1px solid var(--p-color);
    padding-inline: 0;
    border-radius: 0
}

.form-simple .gform_wrapper.gravity-theme .gfield input::placeholder,
.form-simple .gform_wrapper.gravity-theme .gfield select::placeholder,
.form-simple .gform_wrapper.gravity-theme .gfield textarea::placeholder {
    color: var(--p-color)
}

.form-simple .gform_wrapper.gravity-theme .gfield {
    position: relative
}

.form-simple .gform_wrapper.gravity-theme .gfield:focus-within:after {
    width: 100%
}

.form-simple .gform_wrapper.gravity-theme .gform_footer {
    justify-content: flex-end
}

.form-simple .gform_wrapper.gravity-theme .gform_footer input {
    border-color: var(--p-color);
    cursor: pointer
}

#hero .et_pb_fullwidth_header {
    height: 70vh;
    display: flex;
    min-height: 400px
}

body:not(.home) #hero .et_pb_fullwidth_header {
    height: auto;
    display: flex;
    min-height: 400px
}


body #page-container .et_pb_section a.et_pb_button.cta-border {
    background-color: transparent;
    color: var(--color-one)
}

body #page-container .et_pb_section a.et_pb_button.cta-border:hover {
    background: var(--color-one);
    color: #120e03
}

a.et_pb_button,
a.et_pb_button.et_pb_more_button.et_pb_button_one,
.et_pb_contact_submit,
.knap a,
.hold-booking .et_pb_blurb a,
a.book-hold-knap,
a.alle-hold-knap {
    border: 1px solid var(--color-one) !important;
    background-color: var(--color-one) !important;
    color: #120e03 !important;
    font-size: var(--p);
    padding: 12px 50px;
    font-weight: 600;
    letter-spacing: .1em;
    text-align: center;
    text-transform: uppercase;
    border-radius: 8px;
    border-width: 1px;
    letter-spacing: 0.2px;
    margin-top: 20px;
}
.knap a {
    padding: 18px 30px !important;
    margin-top: 0;
    font-size: calc(var(--p) - 2px);
    color: #120e03 !important;   
    border: 1px solid var(--color-one) !important;
}
/* a.et_pb_button.et_pb_more_button.et_pb_button_one {
    background-color: var(--color-one) !important;
    border-color: var(--color-one) !important;
    color: #fff !important    
}  */
a.et_pb_button.et_pb_more_button.et_pb_button_two {
    background-color: transparent !important;
    border-color: var(--color-one) !important;
    color: #fff !important    
}
a.et_pb_button.et_pb_more_button.et_pb_button_one:hover,
a.et_pb_button.et_pb_more_button.et_pb_button_two:hover,
.et_pb_button:hover,
.et_pb_module .et_pb_button:hover,
.knap a:hover,
.hold-booking .et_pb_blurb a:hover,
a.alle-hold-knap:hover,
a.book-hold-knap:hover {
    background-color: var(--color-three) !important;
    /* border-color: #f58e52 !important; */
    border: 1px solid var(--color-three) !important;
    color:#120e03 !important;
    padding: 12px 75px;
    transition: all .3s ease-out;
}

a.et_pb_button.et_pb_more_button.et_pb_button_one {
    background-color: #fff;
    color: #000;
    border-color: #fff
}

/* a.et_pb_button.et_pb_more_button.et_pb_button_two {
    background-color: var(--color-two);
    border-color: var(--color-two);
    color: #fff
} */

.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px
}

a.et_pb_button.et_pb_more_button.et_pb_button_two {
    background-color: transparent;
    color: #fff;
    border-color: #fff
}
a.book-hold-knap {
    display:block;
    border: 1px solid var(--color-three) !important;
}
a.alle-hold-knap {
    background-color: transparent !important;
    border: 1px solid var(--color-one) !important;
    color: #120e03 !important;
    display:block;
    margin-top: 0;
}
.light-hero a.et_pb_button.et_pb_more_button.et_pb_button_two{
    border-color: var(--color-two) !important;
}
.light-hero a.et_pb_button.et_pb_more_button.et_pb_button_two:hover{
    border-color: var(--color-three) !important;
}

.et_pb_button:after {
    display: none
}

.headline .et_pb_text_inner {
    text-align: center
}

div#et-info span:before,
#et-secondary-menu a:before {
    color: #fff
}

#et-secondary-menu a:before {
    content: "\e023";
    position: relative;
    top: 2px;
    margin-right: 2px;
    font-family: ETmodules!important;
    speak: none;
    font-style: normal;
    font-weight: 100;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
    direction: ltr;
    margin-right: 6px
}

#et-secondary-menu {
    float: left
}

#service-section .et_pb_module.et_pb_blurb {
    border: 2px solid var(--color-one);
    border-radius: 6px;
    text-align: center;
    padding: var(--h3);
    transition: 0.3s;
    height: 100%;
    box-shadow: 0 0 6px rgb(51 51 51 / 25%)
}

#service-section .et_pb_blurb_content .et-pb-icon {
    font-size: var(--h1);
    transition: 0.3s
}

body #service-section h2.et_pb_module_header {
    font-size: var(--h4)!important;
    transition: 0.3s
}

#service-section .et_pb_blurb_description {
    font-size: 96%
}

#service-section .et_pb_module.et_pb_blurb:hover {
    background-color: var(--color-two);
    border-color: var(--color-two);
    color: #fff
}

#service-section .et_pb_module.et_pb_blurb:hover h2.et_pb_module_header,
#service-section .et_pb_module.et_pb_blurb:hover .et-pb-icon {
    color: #fff
}

.et_pb_section.bg {
    background-color: var(--color-bg)
}

.split-section .text-split {
    padding: var(--space-l)
}



@media (min-width: 980px) {
    #top-cta .et_pb_row.btn-row {
        padding: 0 0 0
    }
    .et_pb_section.split-section .et_pb_text_inner,
    .et_pb_section.split-section div#et_pb_contact_form_0,
    .et_pb_section.split-section #g-form {
        max-width: 512px;
        width: 100%;
        margin: 10px 0
    }
    .split-section .text-split {
        display: flex;
        flex-direction: column;
        align-content: flex-end;
        align-items: flex-end
    }
}

.btn-inline .et_pb_button_module_wrapper:nth-child(even) a.et_pb_button {
    background: var(--color-two);
    border-color: var(--color-two)
}

#footer {
    color: var(--color-footer);
}

#footer a {
    color: var(--color-footer);
    font-weight: 300
}

#footer a:hover {
    text-decoration: underline
}

.et_pb_row_1_tb_footer {
    border-top-width: 1px;
    border-color: rgb(255 255 255 / 30%)
}

.mc4wp-form-fields input {
    display: block;
    margin: 0 0 7px;
    width: 100%;
    padding: 4px 12px
}

.mc4wp-form-fields input[type="submit"] {
    background-color: var(--color-three);
    color: #fff;
    box-shadow: none;
    border: none;
    text-transform: uppercase;
    font-weight: 500
}

.overlay:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 49%);
    position: absolute;
    top: 0;
    left: 0
}

.checkmark-list ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

.checkmark-list li {
  position: relative;
  margin-bottom: 0.7em;
}

.checkmark-list li::before {
content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5NiIgaGVpZ2h0PSI5NiIgdmlld0JveD0iMCAwIDI0IDI0Ij48cmVjdCB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiLz48cGF0aCBmaWxsPSIjMGM1ZGNmIiBkPSJNOS43MSAxMS4yOWExIDEgMCAwIDAtMS40MiAxLjQybDMgM0ExIDEgMCAwIDAgMTIgMTZhMSAxIDAgMCAwIC43Mi0uMzRsNy04YTEgMSAwIDAgMC0xLjUtMS4zMkwxMiAxMy41NFoiLz48cGF0aCBmaWxsPSIjMGM1ZGNmIiBkPSJNMjEgMTFhMSAxIDAgMCAwLTEgMWE4IDggMCAwIDEtOCA4QTggOCAwIDAgMSA2LjMzIDYuMzZBNy45MyA3LjkzIDAgMCAxIDEyIDRhOC44IDguOCAwIDAgMSAxLjkuMjJhMSAxIDAgMSAwIC40Ny0xLjk0QTEwLjUgMTAuNSAwIDAgMCAxMiAyYTEwIDEwIDAgMCAwLTcgMTcuMDlBOS45MyA5LjkzIDAgMCAwIDEyIDIyYTEwIDEwIDAgMCAwIDEwLTEwYTEgMSAwIDAgMC0xLTEiLz48L3N2Zz4=);
}


/* Responsive css */

@media (max-width: 1350px) {
     :root {
        --p: 15px;
        --h1: 33px;
        --h2: 30px;
        --h3: 28px;
        --h4: 22px;
        --h5: 10px;
        --space-l: 50px;
        --space-m: 40px;
        --space-s: 20px
    }
    .et_pb_section:not(.split-section) .et_pb_row {
        width: 95%
    }
    .container,
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
        width: 95%
    }
    .split-section .text-split {
        padding: var(--space-l) var(--space-m)
    }
}

@media (max-width: 979px) {
     :root {
        --p: 14px;
        --h1: 26px;
        --h2: 25px;
        --h3: 21px;
        --h4: 18px;
        --h5: 16px
    }
    a.et_pb_button,
    .et_pb_button:hover,
    .et_pb_module .et_pb_button:hover,
    .et_pb_contact_submit,
    .gform_wrapper.gravity-theme .gform_footer button,
    .gform_wrapper.gravity-theme .gform_footer input,
    .gform_wrapper.gravity-theme .gform_page_footer button,
    .gform_wrapper.gravity-theme .gform_page_footer input {
        font-size: var(--p);
        padding: 12px 50px;
    }
    .split-section .text-split {
        padding: var(--space-l) var(--space-m)
    }
    .split-section .et_pb_row .et_pb_column.first-on-mobile {
        order: 1
    }
    .split-section .et_pb_row .et_pb_column.last-on-mobile {
        order: 2
    }
    .split-section .et_pb_row {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap
    }
    body .et_pb_section:not(#hero):not(.split-section) {
        padding: var(--space-l) 0
    }
    .et_pb_section:not(.split-section) .et_pb_row {
        width: 100%;
        padding: var(--space-m)
    }
    .et_pb_section.split-section .et_pb_text_inner {
        margin-bottom: var(--space-m)
    }
    footer .et_pb_column .et_pb_module {
        margin-bottom: var(--space-s)
    }
    body .gform_wrapper.gravity-theme input[type=color],
    body .gform_wrapper.gravity-theme input[type=date],
    body .gform_wrapper.gravity-theme input[type=datetime-local],
    body .gform_wrapper.gravity-theme input[type=datetime],
    body .gform_wrapper.gravity-theme input[type=email],
    body .gform_wrapper.gravity-theme input[type=month],
    body .gform_wrapper.gravity-theme input[type=number],
    body .gform_wrapper.gravity-theme input[type=password],
    body .gform_wrapper.gravity-theme input[type=search],
    body .gform_wrapper.gravity-theme input[type=tel],
    body .gform_wrapper.gravity-theme input[type=text],
    body .gform_wrapper.gravity-theme input[type=time],
    body .gform_wrapper.gravity-theme input[type=url],
    body .gform_wrapper.gravity-theme input[type=week],
    body .gform_wrapper.gravity-theme select,
    body .gform_wrapper.gravity-theme textarea {
        padding: 6px 11px
    }
    #priser {
        margin-bottom: -30px;
    }

    #info .et_pb_row {
        display: flex;
        flex-direction: column-reverse;
    }

    #info .et_pb_column:first-child {
        margin-top: 30px;
    }
    .priser-section .et_pb_blurb_description p span {
        margin-top: -7%;
    }
    #hero .header-content {
        display: flex;
        flex-direction: column;
    }

    a.et_pb_button.et_pb_more_button.et_pb_button_one, 
    a.et_pb_button.et_pb_more_button.et_pb_button_two {
        margin: auto;
        white-space: nowrap;
        width: 99%;
        padding: auto;
    }

    #hero .et_pb_header_content_wrapper {
        margin-bottom: 20px
    }
    #footer-widgets {
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: end;
    }
    .footer-widget:first-child,
    .footer-widget:last-child {
        grid-column: span 2;
        text-align: center !important;
    }
    .footer-widget:last-child {
        margin-top: 30px !important;
    }
    .footer-widget:last-child p {
        text-align: center !important;
    }
    .footer-widget {
        display: flex;
        justify-content: center;
    }
    #top-slider.hold-sider {
        min-height: 40vh !important;
        padding-bottom: 0 !important;
    }

    .hold-sektion {
        padding-top: 0 !important;
    }
    a.et_pb_button,
    a.et_pb_button.et_pb_more_button.et_pb_button_one,
    .et_pb_contact_submit,
    .knap a,
    .hold-booking .et_pb_blurb a,
    a.book-hold-knap,
    a.alle-hold-knap {
        font-size: calc(var(--p) - 2px);
    }

}

@media only screen and (max-width: 767px) {
     :root {
        --p: 15px;
        --h1: 48px;
        --h2: 28px;
        --h3: 24px;
        --h4: 20px;
        --h5: 16px;
        --space-l: 30px;
        --space-m: 20px;
        --space-s: 20px
    }
    #hero .et_pb_fullwidth_header {
        height: 78vh;
        display: flex;
        min-height: 400px
    }
    .priser-section .et_pb_blurb_description p span{
        margin-top: -13%;
    }
}

/* Mobil menu */
@media (max-width: 1000px) {
    #et_mobile_nav_menu {
        display: block;
    }
    #main-header, #top-header {
        position: fixed !important;
        top: 0 !important;
    }
    #main-header{
        top: 30px !important;
    }
    #top-menu {
        display: none
    }
    .admin-bar #top-header {
        top: 32px !important;
    }
    .admin-bar #main-header {
        top: 62px !important;
    }

    /* Skub sidens indhold ned, så det ikke gemmer sig bag de faste bjælker */
    #page-container {
        padding-top: 110px !important;
    }
}